.biketext
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: left;
}

biketext a:link       { color: #800080; font-size: 10pt; font-family: Verdana }
biketext a:active     { color: #00FF00; font-family: Verdana; font-size: 10pt }
biketext a:visited    { font-family: Verdana; color: #999999; font-size: 10pt }
biketext a:hover      { font-family: Verdana; color: #00FF00; font-size: 10pt }

.bikehead
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20pt; 
line-height: normal; 
color: #800080; 
text-align: center; font-weight:bold;
margin-bottom:5px;
}
.bikeheadsub
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center; margin-top:5; 
margin-bottom:15;
}

.bikeid
{ 
width:20%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center;
vertical-align: bottom; text-indent:0; word-spacing:0; margin-left:0;padding-right:5; margin-top:0; margin-bottom:0
}
.bikeidindent
{ 
width:20%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center;
vertical-align: bottom; text-indent:0; word-spacing:0; margin-left:25;padding-right:5; margin-top:0; margin-bottom:0
}
.bikeidhead
{ 
width:20%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
color: #FF0000; 
text-align: center; font-weight:bold;
vertical-align: bottom;
}

.bikedesc
{ 
width:60%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: left;
vertical-align: bottom;
}

.bikedeschead
{ 
width:60%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
color: #FF0000; 
text-align: left; font-weight:bold;
vertical-align: bottom;
}

.bikeyear
{ 
width:20%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center;
vertical-align: bottom;
}

.bikeyearhead
{ 
width:20%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
color: #FF0000; 
text-align: center; font-weight:bold; margin-top:10
}

/* stuff below this line is for pages that have 2 columns of bike descriptions */
/* ---------------------------------------------------------------------------- */
.bikeid2
{ 
width:10%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center;
}

.bikeidhead2
{ 
width:10%;
font-family: Arial Narrow, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
color: #FF0000; 
text-align: center; margin-top:10
}

.bikedesc2
{ 
width:30%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: left;
}

.bikedeschead2
{ 
width:30%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
color: #FF0000; 
text-align: left; font-weight:bold; margin-top:10
}

.bikeyear2
{ 
width:10%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center;
}

.bikeyearhead2
{ 
width:10%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
line-height: normal; 
color: #FF0000; 
text-align: center; font-weight:bold; margin-top:10
}